Activity log for bug #1018805

Date Who What changed Old value New value Message
2012-06-28 11:30:23 Lionel Dricot bug added bug
2012-06-30 11:51:00 Izidor Matušov branch linked lp:~izidor/gtg/bug1018805
2012-06-30 11:51:06 Izidor Matušov gtg: status New In Progress
2012-06-30 11:51:18 Izidor Matušov gtg: importance Undecided Medium
2012-06-30 11:51:22 Izidor Matušov gtg: assignee Izidor Matušov (izidor)
2012-06-30 11:51:27 Izidor Matušov gtg: milestone 0.3
2012-07-03 14:46:52 Izidor Matušov gtg: status In Progress Fix Committed
2012-07-06 08:25:40 Shenja Sosna bug added subscriber Shenja Sosna
2012-07-06 08:25:49 Shenja Sosna removed subscriber Shenja Sosna
2012-11-06 21:06:16 Bertrand Rousseau gtg: status Fix Committed Fix Released